@charset "utf-8";
/*reset*/

/* CSS reset for c_b */
* {
	margin: 0;
	padding: 0;
	text-decoration:none;
}
body {
	scrollbar-arrow-color: #fff;
	/*上下按钮上三角箭头的颜色*/
  scrollbar-face-color: #000;
	/*滚动条凸出部分的颜色*/

  scrollbar-highlight-color: #000;
	/*滚动条空白部分的颜色*/

  scrollbar-shadow-color: #000;
	/*滚动条阴影的颜色*/

  scrollbar-track-color: #34ae4b;
	/*滚动条背景颜色*/

  scrollbar-base-color: black;
	/*滚动条的基本颜色*/

  Cursor: url(mouse.cur);/*自定义个性鼠标*/
/*以上2项适用与：body、div、textarea、iframe*/ }

::-webkit-scrollbar {
/* 滚动条整体部分 */
  width: 10px;
}
::-webkit-scrollbar-button {
/* 滚动条两端的按钮 */
  width: 10px;
 background-color: #fff;
}
::-webkit-scrollbar:horizontal {
 height: 10px;
}
::-webkit-scrollbar-track {
/* 外层轨道 */
  border-radius: 10px;
}
::-webkit-scrollbar-track-piece {
/*内层轨道，滚动条中间部分 */
  background-color: #bfbfbf;
 border-radius: 10px;
}
::-webkit-scrollbar-thumb {
/* 滑块 */
 width: 10px;
 border-radius: 5px;
 background: #34ae4b;
}
::-webkit-scrollbar-corner {
/* 边角 */
 width: 10px;
 background-color: red;
}
::-webkit-scrollbar-thumb:hover {
/* 鼠标移入滑块 */
  background: red;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, span {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
table th, table td {
	padding: 5px;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, em, i, th, var {
	font-style: normal;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
ception, th {
	text-align: left;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
}
a {
	color: #666;
	text-decoration: none;
}  /*for ie f6n.net*/
a:focus {
	outline: none;
} /*for ff f6n.net*/
a:hover {
	text-decoration: none;
}
@font-face {
font-family: weiruanzhengheiti;/*定义font的名字*/
src: url('../font/weiruanzhengheiti.ttf');/*把下载的字体文件引入进来*/
}
/*定位*/

.tl {
	text-align: left;
}
.tc {
	text-align: center;
}
.tr {
	text-align: right;
}
.bc {
	margin-left: auto;
	margin-right: auto;
}
.fl {
	float: left;
	display: inline;
}
.fr {
	float: right;
	display: inline;
}
.zoom {
	zoom: 1
}
.hidden {
	visibility: hidden;
}
.vam {
	vertical-align: middle;
}
.clear {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}
p {
	word-spacing: -1.5px;
}
li {
	list-style: none;
}
/*其他*/
.cur {
	cursor: pointer
}
/*原reset*/

sup {
	vertical-align: baseline;
}
sub {
	vertical-align: baseline;
}
input, button, textarea, select, optgroup, option {
	font-family: inherit;
	font-size: inherit;
	outline: none;
	font-style: inherit;
	font-weight: inherit;
}
input, button, textarea, select {
*font-size:100%;
}
input, select {
	vertical-align: middle;
}
body {
	font: 14px/1.231 arial, helvetica, clean, sans-serif;
}
select, input, button, textarea, button {
	font: 99% arial, helvetica, clean, sans-serif;
}
table {
	font-size: inherit;
	width: 100%;
	border-collapse: collapse;
}
pre, code, kbd, samp, tt {
	font-family: monospace;
*font-size:108%;
	line-height: 100%;
}
/*title*/

h1 {
	font-size: 32px;
}
h2 {
	font-size: 26px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 14px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 10px;
}
/*清除浮动*/

.clearfix:after {
	content: '';
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix { /*兼容 IE*/
	zoom: 1;
}
/*end reset*/

.wrap {
	max-width: 1400px;
	margin: 0 auto;
}
.wrap1200 {
	max-width: 1200px;
	margin: 0 auto;
}
.pc {
	display:block;
}
.wap {
	display:none;
}
/*主题开始*/

.header {
	width:100%;
}
.header_dtop {
	width: 100%;
	height: 35px;
	background: #119e4e;
	border-bottom: 1px solid #e0e0e0;
}
.dtop_p {
	line-height: 35px;
	color: #fff;
	margin: 0 auto;
	font-size:14px;
}
.dtop_p span {
	float: right;
}
.dtop_p span a {
	color: #fff;
	margin: 0px 10px;
	font-size:14px;
}
.dtop_p span a:hover {
	color: #fff;
	margin: 0px 10px;
	font-size:14px;
	text-decoration:underline
}
/* =====================head menu===================== */


#header.fix {
	background-color: rgba(255, 255, 255, 1);
	position:fixed;
	top:0px;
}
#header.fix h1 {
	max-width: 210px;
}
#header.fix .navi li > a {
	height: 90px;
}
#header.fix .tel {
	padding-left: 46px;
	font-size: 35px;
	background-size: 38px auto;
}
.nav {
	position: absolute;
	width: 100%;
	z-index: 999;
	height: 100px;
	top: 35px;
	left: 0;
	background: rgba(255, 255, 255, .5);
}
.nav .left-logo {
}
.left-logo h1 {
}
.navb {
	height: 100px;
	line-height: 100px;
	width:70%;
	float:right;
	margin-left:2%;
}
.navb .active {
	position: relative;
	float: left;
	width: 12.5%;
	display: inline;
	text-align: center;
}
.navb .on {
	background: #119e4e;
}
.navb .on a {
	color: #fff;
	display: block;
	font-size: 16px;
}
.navb h3 {
	font-size: 100%;
	font-weight: normal;
	font-size: 16px;
	text-align: center;
}
.navb h3 a {
	zoom: 1;
	display: block;
	color: #000;
	text-align: center;
}
.navb h3 a:hover {
transition-duration: .3s;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	background: #119e4e;
}
.navb .sub {
	display: none;
	position: absolute;
	left: 0px;
	top: 100px;
	float: left;
	z-index: 1000;
	background:#f6f6f6;
}
.navb .sub li {
	text-align:center;
}
.navb .sub li a {
	color:#5e5e5e;
	display:block;
	zoom:1;
}
.navb .sub li a:hover {
	background:#ddd;
	color:#c00;
}
.navb .sub li a img {
	width: 151px;
	height:129px;
}
.navb .sub li p {
	text-align:left;
}
.Call_dot {
	color: #313131;
	font-size: 16px;
	margin-top: 15px;
	margin-right: 0;
	white-space:nowrap;
	float: right;
	width: 17%;
	box-sizing: border-box;
	padding-left: 55px;
	min-width: 250px;
	text-align: left;
	background: url(../images/Call_dot.png)left no-repeat;
}
.Call_dot p {
	font-family: Impact;
	font-size: 30px;
	color: #c40000
}
.mun1 {
	height: auto;
	background:#f6f6f6;
	-moz-box-shadow:0px 2px 2px #999 inset;
	-webkit-box-shadow:0px 2px 2px #999 inset;
	box-shadow:0px 2px 2px #e4e4e4 inset;
	min-width:200px;
}
.mun1 ul li {
	float:left;
	height:auto;
	overflow:hidden;
	margin-left:13px;
	width:100%;
	min-width:200px;
	margin-left:0px;
}
.mun1 ul li h2 {
	width:100%;
	font-size:14px;
	color:#5e5e5e;
	border-bottom:1px solid #dbdbdb;
	line-height:45px;
	font-weight:300;
}
.nav .sub .mun1 ul li p a {
	width:100%;
	height:28px;
	display:block;
	color:#919191;
	font-size:13px;
	overflow: hidden;
}
.nav .sub .mun1 ul li p a:hover {
	color:#0c438c;
	background:none;
}
.mun1 ul li ul li {
	width:240px;
	float:left;
	margin:0px;
}
.nav .sub .mun1 ul li ul li a {
	color:#919191;
}
.nav .sub .mun1 ul li ul li a:hover {
	color:#0c438c;
	background:none;
}
/* banner */
.Ibanner {
}
.slideBox {
	width: 100%;
	height: 800px;
	overflow: hidden;
	z-index: 1;
	position: relative;
}
.slideBox .hd {
	height: 15px;
	overflow: hidden;
	position: absolute;
	right: 48%;
	bottom: 48px;
	z-index: 1;
}
.slideBox .hd ul {
	overflow: hidden;
	zoom: 1;
	float: left;
}
.slideBox .hd ul li {
	float: left;
	margin-right: 4px;
	width: 15px;
	height: 15px;
	line-height: 14px;
	text-align: center;
	background: #fff;
	cursor: pointer;
	border-radius: 50%;
}
.slideBox .hd ul li.on {
	background: #cc0000;
	color: #fff;
}
.slideBox .bd {
	position: relative;
	height: 100%;
	z-index: 0;
}
.slideBox .bd li {
	zoom: 1;
	vertical-align: middle;
	display: block;
	height: 800px;
}
.banner1 {
	background:url(../images/banner1.jpg) no-repeat left top !important;
	background-size:cover !important;
}
.banner2 {
	background:url(../images/banner2.jpg) no-repeat left top !important;
	background-size:cover !important;
}
.banner3 {
	background:url(../images/banner3.jpg) no-repeat left top !important;
	background-size:cover !important;
}
/* 下面是前/后按钮代码，如果不需要删除即可 */

.slideBox .prev {
	position: absolute;
	left: 5%;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 32px;
	height: 40px;
	background: url(../images/dot_previous.png) no-repeat;
	filter: alpha(opacity=50);
	opacity: 0.5;
}
.slideBox .next {
	position: absolute;
	left: 5%;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 32px;
	height: 40px;
	background: url(../images/dot_next.png) no-repeat;
	filter: alpha(opacity=50);
	opacity: 0.5;
}
.slideBox .next {
	left: auto;
	right: 5%;
}
.slideBox .prev:hover, .slideBox .next:hover {
	filter: alpha(opacity=100);
	opacity: 1;
}
.slideBox .prevStop {
	display: none;
}
.slideBox .nextStop {
	display: none;
}
/*banner结束*/

/*Title*/
.Ititle {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.Ititle span.Entitle {
	font-size: 14px;
	text-transform: uppercase;
	color: #999;
	display: block;
}
.Ititle span.Cntitle {
	font-size: 48px;
	color: #000;
	display: block;
	font-family: 'weiruanzhengheiti', "Microsoft Yahei";
}
.Ititle span.title_line {
	width: 92px;
	margin: 5px auto 0 auto;
	height: 1px;
	background: #b7b7b7;
	display: block;
}
.Ititle span.title_memo {
	display: block;
	width: 80%;
	font-size: 15px;
	line-height: 27px;
	color: #777777;
	margin: 0 auto;
	padding: 25px;
}
.hong {
	color:#119e4e
}
.lv {
	color:#abcc23
}
/*Title结束*/


/*Ititle_bai*/
.Ititle_bai {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.Ititle_bai span.Entitle {
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	display: block;
}
.Ititle_bai span.Cntitle {
	font-size: 48px;
	color: #fff;
	display: block;
	font-family: 'weiruanzhengheiti', "Microsoft Yahei";
}
.Ititle_bai span.title_line {
	width: 92px;
	margin: 5px auto 0 auto;
	height: 1px;
	background: #b7b7b7;
	display: block;
}
.Ititle_bai span.title_memo {
	display: block;
	width: 80%;
	font-size: 16px;
	line-height: 27px;
	color: #fff;
	margin: 0 auto;
	padding: 25px;
}
.hong {
	color:#119e4e
}
/*Title结束*/


/*产品与服务*/

.Iproduct {
	padding: 85px 0;
	background: #fff;
}
.index-product {
}
.index-product-content {
	width: 100%;
	height: 720px;
	background: #f2f2f2;
	overflow: hidden;
	position: relative;
	box-shadow: 0 0 5px #ddd;
}
.index-product-list li {
	height: 720px;
}
.index-product-list li .pic {
	float: left;
	width: 960px;
	height: 720px;
}
.pic img {
	max-width: 100%;
	max-height: 100%;
}
.index-product-list li .cont {
	overflow: hidden;
	padding: 70px 46px 0;
}
.index-product-list li .cont .tit {
	font-size: 35px;
	color: #333;
	font-weight: normal;
	margin-bottom: 5px;
	font-family: 'weiruanzhengheiti', "Microsoft Yahei";
}
.index-product-list li .cont .mini-tit {
	color: #d8d8d8;
	font-size: 12px;
	text-transform: uppercase;
}
.index-product-list li .cont .des {
}
.index-product-list li .cont pre {
	font: 14px Arial, "Microsoft Yahei";
	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	word-wrap: break-word;
	line-height: 25px;
	color: #666;
}
.index-product-list li .cont a {
	width: 150px;
	height: 47px;
	display: block;
	line-height: 47px;
	font-size: 14px;
	color: #fff;
	background: #119e4e;
	margin-top: 35px;
	text-align: center;
	border-radius: 23px;
}
.index-product-list li .cont a:hover {
	background: #e28e22;
}
.parBd .slideBox {
	position: relative;
}
.parBd .slideBox .hd {
	position: absolute;
	right: 0;
	top: 200px;
	width: 380px;
	text-align: left;
	padding: 46px 0 0 26px;
}
.parHd {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 120px;
	background: #fff;
	background: rgba(255, 255, 255, 0.8);
	z-index: 9999;
}
.parHd ul li {
	float: left;
	width: 218.33px;
	height: 75px;
	position: relative;
	padding-top: 30px;
	cursor: pointer;
	overflow: hidden;
	padding-bottom: 20px;
}
.parHd ul li .cen {
	-webkit-transform: rotate(0deg) scale(1);
	transform: rotate(0deg) scale(1);
 -webkit-transition: .5s;
 -o-transition: .5s;
 transition: .5s;
}
.parHd ul li.on .cen, .parHd ul li:hover .cen {
	transform: rotate(1deg) scale(.9);
}
.parHd ul li .cover {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #119e4e;
	background-repeat: no-repeat;
	background-position: right bottom;
	visibility: hidden;
	opacity: 0;
 -webkit-transition: .5s;
 -o-transition: .5s;
 transition: .5s;
	-webkit-transform: rotate(1deg) scale(.9);
	transform: rotate(2deg) scale(.9);
}
.parHd ul li.on .cover, .parHd ul li:hover .cover {
	visibility: visible;
	opacity: 1;
	transform: rotate(0deg) scale(1);
}
.parHd ul li .cover {
	padding-left: 15px;
	padding-top: 20px;
}
.parHd ul li .cover .c-tit {
	font-size: 18px;
	color: #fff;
}
.parHd ul li .cover .c-en {
	font-size: 12px;
	color: rgba(255, 255, 255, .7);
}
.parHd ul li .cover .ico {
	margin-top: 15px;
	width: 26px;
	height: 26px;
	display: block;
	background: url(../images/icon_rr.png) no-repeat center;
}
.parHd ul li .pic {
	margin-right: 10px;
}
.parHd ul li .tit {
	font-size: 16px;
	color: #333;
	padding-top: 10px;
}
.parHd ul li .tit-en {
	font-size: 12px;
	color: #6c6c6c;
}
/*产品与服务*/







/*优势*/

.brys {
	background: url(../images/brysbg.jpg) no-repeat center bottom;
	height: 1000px;
	padding-top: 100px;
}
.brys .conbox {
	position: relative;
	height: 800px;
	z-index: 2;
}
.brys .conbox .con_com {
	width: 320px;
	height: 240px;
	position: absolute;
	padding: 160px 40px 0 40px;
}
.conImg {
	width: 140px;
	height: 140px;
	position: absolute;
	right: 40px;
	top: 30px;
	z-index: 1;
}
.con_com .p1 {
	font-size: 25px;
	margin-bottom: 25px;
	position: relative;
	z-index: 2;
}
.con_com .p2 {
	font-size: 14px;
	line-height: 24px;
	position: relative;
	z-index: 2;
}
.con_com em {
	display: block;
	width: 26px;
	height: 1px;
	position: absolute;
	left: 40px;
	bottom: 61px;
}
.brys .conbox .con1 {
	background: #fff;
	left: 0;
	top: 0;
}
.brys .conbox .con1 .p1 {
	color: #1E1E1E;
}
.brys .conbox .con1 .p2 {
	color: #333;
}
.brys .conbox .con1 em {
	background: #1E1E1E;
}
.brys .conbox .con2 {
	background: #119e4e;
	left: 400px;
	top: 0;
}
.brys .conbox .con2 .p1 {
	color: #fff;
}
.brys .conbox .con2 .p2 {
	color: #fff;
}
.brys .conbox .con2 em {
	background: #fff;
}
.brys .conbox .con3 {
	width: 265px;
	height: 400px;
	position: absolute;
	left: 800px;
	top: 0;
	padding: 0 40px 0 95px;
	color: #1E1E1E;
}
.brys .conbox .con3 .p1 {
	font-size: 14px;
	margin-top: 60px;
	position: relative;
	z-index: 2;
	color: #999;
	text-transform: uppercase;
}
.brys .conbox .con3 .ystit {
	font-family: 'weiruanzhengheiti', "Microsoft Yahei";
	font-size: 48px;
	color: #000;
}
.brys .conbox .con3 .p2 {
	font-size: 18px;
	position: relative;
	z-index: 2;
	color: #333;
	margin: 10px 0 50px 0;
	padding-left: 5px;
}
.brys .conbox .con3 .p2 b {
	display: block;
	font-size: 42px;
	text-transform: uppercase;
	line-height: 40px;
	margin-bottom: 15px;
}
.brys .conbox .con3 .p3 {
	font-size: 14px;
	line-height: 30px;
	color: #666;
}
.brys .conbox .con3 em {
	display: block;
	width: 26px;
	height: 1px;
	background: #1E1E1E;
	position: absolute;
	left: 95px;
	bottom: 60px;
}
.brys .conbox .con4 {
	background: rgba(0, 0, 0, .8);
	left: 0px;
	top: 400px;
}
.brys .conbox .con4 .p1 {
	color: #fff;
}
.brys .conbox .con4 .p2 {
	color: #fff;
}
.brys .conbox .con4 em {
	background: #fff;
}
.brys .conbox .con5 {
	background: rgba(255, 255, 255, .8);
	left: 800px;
	top: 400px;
}
.brys .conbox .con5 .p1 {
	color: #1E1E1E;
}
.brys .conbox .con5 .p2 {
	color: #333;
}
.brys .conbox .con5 em {
	background: #1E1E1E;
}
/*项目案例*/

.Icase {
	padding: 85px 0;
	background: #fff;
}
.Icase_main {
	margin-top: 15px;
}
.slideTxtBox {
	width: 100%;
}
.slideTxtBox .hd {
	text-align: center;
	position: relative;
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
}
.slideTxtBox .hd ul {
	width: 100%;
}
.slideTxtBox .hd ul li {
	padding: 0 15px;
	cursor: pointer;
	display: inline-block;
	width: 155px;
	height: 46px;
	line-height: 46px;
	color: #333;
	background: #eeeeee;
	border-radius: 50px;
	margin: 0 8px;
	font-size: 16px;
}
.slideTxtBox .hd ul li.on {
	color: #fff;
	background: #119e4e;
}
.slideTxtBox .bd ul {
	zoom: 1;
}
.list-pros {
	margin-top: 60px;
}
/* 项目案例滚动css */

.rolling_box {
	overflow: hidden;
	position: relative;
	width: 100%;
}
.rolling_box .bd02 {
	overflow: hidden;
}
.rolling_box .bd02 ul {
	zoom: 1;
	width: 387px;
	float: left;
	_display: inline;
	margin-right: 29px;
}
.rolling_box .bd02 ul li {
	float: left;
	_display: inline;
	overflow: hidden;
	text-align: center;
	width: 387px;
	height: 251px;
	position: relative;
	margin-bottom: 29px;
}
.rolling_box .bd02 ul li .pic {
	text-align: center;
	width: 387px;
	height: 251px;
	position: absolute;
	z-index: 999;
}
.rolling_box .bd02 ul li .pic img {
	width: 387px;
	height: 251px;
	display: block;
}
.casemore {
	width: 140px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	margin: 15px auto 0 auto;
	color: #fff;
	font-size: 14px;
	background: #119e4e;
}
.casemore02 {
	width: 180px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	margin: 50px auto 0 auto;
	color: #fff;
	font-size: 14px;
	background: #119e4e;
	display: block;
	border-radius: 25px;
}
.casemore02:hover {
	background: #e28e22;
}
.casemore03 {
	width: 180px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	margin: 50px auto 0 auto;
	color: #fff;
	font-size: 14px;
	background: #abcc23;
	display: block;
	border-radius: 25px;
}
.casemore03:hover {
	background: #e28e22;
}
.list-pros li:hover .txt, .list-pros li.hover .txt {
	max-height: 999px;
}
.list-pros li:hover:after, .list-pros li.hover:after {
	opacity: 1;
	-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity= 100)';
 filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}
.list-pros li:hover h3, .list-pros li.hover h3 {
	color: #e62129;
	width: 100%;
	font-size: 30px;
}
.list-pros li:hover h4, .list-pros li.hover h4 {
	color: #e62129;
}
/*项目案例结束*/





/* 关于我们 */
.Iabout {
	height: 444px;
	background: url(../images/Iabout_bg.jpg) no-repeat center top fixed;
	padding: 85px 0;
}
.Iabout_box {
	line-height:30px;
	color:#FFF;
	font-size:14px;
}
/* 厂区、荣誉、厂区tab */


.index_tab_main {
	width: 1400px;
	margin: 0 auto;
	margin-top: -106px;
	background: #fff;
	box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.06);
	overflow: hidden;
	padding-bottom: 30px;
	margin-bottom: 60px;
}
.index_tab_main .hd {
	margin: 0 auto;
	padding-top: 30px;
}
.index_tab_main .hd ul {
	height: 46px;
	display: table;
	margin: 0 auto;
}
index_tab_main .hd ul::after {
 content:'';
 display:inline-block;
 clear:both;
}
.index_tab_main .hd ul li {
	width: 10%;
	line-height: 46px;
	float: left;
	margin: 0 1%;
	border-radius:23px;
	text-align:center;
}
.index_tab_main .hd ul li a {
	display: block;
	text-indent: 20px;
	font-size: 16px;
}
.index_tab_main .hd ul li:hover a, .index_tab_main .hd ul li.on a {
	color: #fff;
}
.index_tab_main .hd ul li:nth-child(1) {
background:#eee url(../images/dot_about1.png) no-repeat 26px center;
margin-left:37%;
}
.index_tab_main .hd ul li:nth-child(2) {
background:#eee url(../images/dot_about2.png) no-repeat 26px center;
}
 .index_tab_main .hd ul li:nth-child(1):hover, .index_tab_main .hd ul li:nth-child(1).on {
background:#119e4e url(../images/dot_about4.png) no-repeat 26px center;
}
.index_tab_main .hd ul li:nth-child(2):hover, .index_tab_main .hd ul li:nth-child(2).on {
background:#119e4e url(../images/dot_about5.png) no-repeat 26px center;
}
.index_tab_main .bd {
	width: 1340px;
	margin: 0 auto;
	padding-top: 30px;
}
.index_tab_main .bd li {
	float: left;
	width: 320px;
	height: 240px;
	overflow: hidden;
	position: relative;
	margin-right: 20px;
}
.index_tab_main .bd li:last-child {
	margin-right: 0;
}
.index_tab_main .bd li img.tab_img {
	width: 100%;
transition: all .4s;
}
.index_tab_main .bd li:hover img.tab_img {
	transform: scale(1.06);
transition: all .4s;
}
.index_tab_main .bd li p {
	height: 42px;
	background: rgba(0, 0, 0, 0.4);
	text-align: center;
	color: #fff;
	line-height: 42px;
	position: absolute;
	bottom: 0;
	width: 100%;
transition: all .4s;
}
.index_tab_main .bd li:hover p {
	bottom: -42px;
}
.index_tab_main .bd li div {
	width: 320px;
	height: 240px;
	position: absolute;
	bottom: 240px;
	background: rgba(17, 158, 78, 0.5);
	text-align: center;
transition: all .4s;
}
.index_tab_main .bd li div span {
	display: block;
	text-align: center;
	padding-top: 80px;
	font-size: 18px;
	color: #fff;
	line-height: 2;
}
.index_tab_main .bd li div em {
	width: 85%;
	display: block;
	font-style: normal;
	color: #fff;
	line-height: 24px;
	color: #fff;
	margin: 0 auto;
	margin-bottom: 10px;
}
.index_tab_main .bd li:hover div {
	bottom: 0;
	display: block;
}
/*新闻*/

.news {
	background: #fff;
	padding-bottom: 40px;
	width: 1400px;
	margin: 100px auto;
}
.news .conright {
	width: 540px;
	padding: 100px 0 0 0;
}
.slideTxtBox02 {
	text-align: left;
}
.slideTxtBox02 .hd {
	overflow: hidden;
	position: relative;
	padding-bottom: 30px;
	border-bottom: 1px solid #ebebeb;
}
.slideTxtBox02 .hd ul {
	display: block;
	width: 370px;
	float: left;
}
.slideTxtBox02 .hd ul li {
	float: left;
	font-size: 22px;
	color: #666;
	margin-right: 15px;
}
.slideTxtBox02 .hd ul li:nth-child(2) {
 display:none;
}
.slideTxtBox02 .hd ul li b {
	font-weight: normal;
}
.slideTxtBox02 .hd ul li.on a {
	color: #1e1e1e;
}
.slideTxtBox02 .hd ul li.on b {
	font-weight: bold;
}
.slideTxtBox02 .hd span {
	float: right;
	font-size: 20px;
	color: #1e1e1e;
	text-align: right;
	font-weight: bold;
}
.slideTxtBox02 .hd span em {
	display: block;
	font-size: 13px;
	margin-right: 26px;
	font-weight: bold;
	color:#666;
}
.slideTxtBox02 .bd {
	clear: both;
	overflow: hidden;
}
.slideTxtBox02 .bd dl {
	margin-top: 40px;
	padding-left: 220px;
	color: #fff;
	position: relative;
	background: #119e4e;
	height: 169px;
	margin-bottom: 40px;
}
.slideTxtBox02 .bd dl dt {
	width: 220px;
	height: 169px;
	position: absolute;
	left: 0;
	top: 0;
	overflow: hidden;
}
.slideTxtBox02 .bd dl dt img {
	display: block;
	width: 220px;
	height: 169px;
	transition: all 0.5s;
}
.slideTxtBox02 .bd dl dd.dd1 {
	padding-top: 25px;
	margin-left: 25px;
	width: 260px;
	font-size: 16px;
	margin-bottom: 15px;
	color: #fff;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.slideTxtBox02 .bd dl dd.dd2 {
	font-size: 13px;
	line-height: 20px;
	margin-left: 25px;
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	height: 74px;
	margin-bottom: 0px;
	width: 260px;
	color: #fff;
}
.slideTxtBox02 .bd dl dd.dd3 {
	text-align: right;
	width: 260px;
	margin-left: 25px;
	font-style: italic;
	color: #fff;
}
.news .conright ul {
}
.slideTxtBox02 .bd li {
	overflow: hidden;
	position: relative;
	font-size: 14px;
	margin-bottom: 23px;
}
.slideTxtBox02 .bd li a {
	float: left;
	width: 380px;
	color: #1e1e1e;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.slideTxtBox02 .bd li span {
	float: right;
	font-size: 14px;
	color: #ccc;
}
.slideTxtBox02 .bd li:hover a {
	color: #d40019;
}
.slideTxtBox02 .bd dl:hover dt img {
	transform: scale(1.1);
}
.conleft {
	width: 540px;
	border-left: 1px solid #ebebeb;
	margin-left: 60px;
	padding: 100px 0 0 55px;
}
.conleft .con_top {
	overflow: hidden;
	position: relative;
	padding-bottom: 40px;
	border-bottom: 1px solid #ebebeb;
}
.conleft .con_top a {
	float: left;
	font-size: 22px;
	color: #1e1e1e;
	margin-right: 15px;
}
.conleft .con_top span {
	float: right;
	font-size: 20px;
	color: #1e1e1e;
	text-align: right;
	font-weight: bold;
}
.conleft .con_top em {
	display: block;
	font-size: 13px;
	margin-right: 26px;
	font-weight: bold;
	color:#666;
}
.txtMarquee-top .bd dl {
	padding: 50px 0 35px 70px;
	width: 470px;
	border-bottom: 1px solid #ebebeb;
	background: url(../images/cjwtbg.png) no-repeat left 50px;
}
.txtMarquee-top .bd dl dt {
	height: 24px;
	line-height: 24px;
	margin-bottom: 5px;
	font-size: 14px;
}
.txtMarquee-top .bd dl dd {
	font-size: 14px;
	line-height: 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	height: 40px;
}
/* 底部文化 */

.Ihoner {
	height: 222px;
	background: url(../images/Ihonor_bg.jpg) no-repeat fixed top center;
}
.Ihoner li {
	float: left;
	width: 25%;
	text-align: center;
transition: all .4s;
}
.Ihoner li p {
	font-size: 18px;
	color: #fff;
	font-weight: bold;
	line-height: 2;
}
.Ihoner li img {
	margin-top: 50px;
}
.Ihoner li span {
	display: block;
	text-align: center;
	color: #fff;
	line-height: 2;
	text-transform: uppercase;
}
.Ihoner li:hover {
	margin-top: 10px;
}
/* 底部信息 */
.footer {
	height: 320px;
	background: #f5f5f5;
	padding-top: 40px;
	position: relative;
}
.foot_l {
	float: left;
	margin-right: 120px;
	width: 210px;
	text-align:center
}
.foot_l p {
	line-height: 30px;
	text-align:left;
	font-size:14px;
}
.foot_l p a {
	color: #666;
	font-size:14px;
}
.footer dl {
	float: left;
	margin-right: 60px;
	min-width:150px;
}
.footer dl dt {
	line-height: 2;
	font-size: 18px;
	color: #333;
}
.footer dl dd {
	font-size: 14px;
	line-height: 30px;
}
.footer dl dd a {
	color: #666;
}
.footer dl dd a:hover {
	color: #34ae4b;
}
.footer dl p {
	font-size: 14px;
	color: #666;
	line-height: 30px;
}
.footer dl.last {
	float:right;
}
.footer dl.last li {
	width: 134px;
}
.footer dl.last li span {
	display: block;
	text-align: center;
	font-size: 14px;
	color: #666;
}
/* 网站版权信息 */
.copyright {
	height: 42px;
	bottom: 0;
	width:1400px;
	position: absolute;
	border-top: 1px solid #ddd;
}
.copyright a {
	color: #999;
	font-size: 14px;
}
.copyright a:hover {
	color: #34ae4b;
}
.copyright p {
	color: #999;
	font-size: 12px;
	line-height: 42px;
}
.videvo {
	width:800px;
	max-height:500px;
	height:500px;
	margin:0 auto;
}
.Nbanner {
	margin:0 auto;
}
.Nbanner img {
	width:100%;
	display: block;
}
/***当前位置***/

.location {
	margin:0 auto
}
.location .container {
	position: relative;
}
.location .con {
	width: 100%;
	position: absolute;
	top: -50px;
	left: 0;
	height: 50px;
	background: url(../images/location_Bg.png);
}
.location_sty {
	height: 50px;
	line-height: 50px;
	font-size: 14px;
	color: #fff;
	float: left;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.location_sty a {
	color: #fff;
	padding: 0 4px;
}
.dot_site {
	float:left;
}
.dot_site img {
	margin: 14px 5px 0 20px;
	position: relative;
	display: block !important;
}
.main_box {
	padding: 60px 0;
}
.mainCon {
	font-size: 16px;
	line-height: 35px;
	color: #333;
}
.mainCon p {
	font-size: 16px;
	line-height: 35px;
	color: #333;
}
.body_left {
	width:300px;
	float:left;
}
.body_right {
	width: 1050px;
	float:right
}
/*右侧*/


.fenlei ul {
}
.BigClass {
	height: 50px;
	line-height: 50px;
	background: #119e4e;
	margin-bottom: 10px;
	font-size: 15px;
	width: 100%;
}
.BigClass a {
	color: #fff;
	display: block;
	padding-left: 25px;
}
.BigClass:hover {
	background:#e28e22;
	cursor: pointer;
}
.BigClass:hover a {
	color: #fff;
}
.smallClass {
	height: 40px;
	line-height: 40px;
	background: #d8e1e0;
	margin-bottom: 10px;
	font-size: 15px;
	width: 100%;
}
.smallClass a {
	color: #333;
	display: block;
	padding-left: 25px;
}
.smallClass:hover {
	background:#e28e22;
	cursor: pointer;
}
.smallClass:hover a {
	color: #fff;
}
.body_left_contact {
	width: 270px;
	height: auto;
	background: #e8e8e8;
	padding-bottom: 30px;
	margin-top: 20px;
	padding: 20px 15px 20px 15px;
}
.body_left_contact span {
	color: #333;
	font-family: "黑体";
}
.body_left_contact p {
	color: #333;
	font-size: 14px;
	line-height: 28px;
}
/*产品版块*/


/* CaseMenu */

.CaseMenu {
	text-align: center;
	margin: 0 auto;
	padding-bottom:30px;
}
.CaseMenu li {
	display: inline-block;
*display: inline;
	font-size: 16px;
	color: #333333;
	height: 46px;
	line-height: 46px;
	margin-left: 5px;
	margin-right:5px;
	margin-bottom:10px;
	text-align: center;
}
.CaseMenu li.on a {
	background: #119e4e;
	border: 1px solid #f18101;
	color: #fff;
}
.CaseMenu li a:hover {
	background: #119e4e;
	border: 1px solid #119e4e;
	color: #fff;
}
.CaseMenu li a {
	color: #333;
	text-decoration: none;
	display: block;
	background: #fff;
	border-radius: 23px;
	border: 1px solid #ddd;
	padding-left:15px;
	padding-right:15px;
}
.CaseMenu li.cur a {
	color: #fff;
	background: #119e4e;
}
.CaseMenu li:hover a {
	color: #fff;
	background: #119e4e;
}
/* case_list */
.case_list {
}
.case_list ul li {
	display: block;
	float: left;
	width: 332px;
	margin: 0 20px 20px 0;
}
.case_list ul li * {
 transition: all .5s ease;
 -moz-transition: all .5s ease;
 -webkit-transition: all .5s ease;
 -o-transition: all .5s ease;
}
.case_list ul li:nth-child(4n) {
margin:0 0 20px 0;
}
.case_list ul li:hover {
	box-shadow: 0 0 10px 6px #bababa;
}
.case_list ul li:hover .pic img {
	transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-webkit-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
}
.case_list ul li .pic {
	width: 100%;
	height: 250px;
	overflow: hidden;
}
.case_list ul li .pic img {
	width: 100%;
	vertical-align: middle;
	height: 250px;
}
.caseli_wen {
	padding: 0 15px 0px 15px;
}
.case_list ul li .ntit {
	font-size: 18px;
	height: 60px;
	line-height: 60px;
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-weight: 500;
	text-align:center;
}
.cont-list {
	margin-top:20px;
}
/*项目案例end*/


/* Pro_list */
.Pro_list {
}
.Pro_list ul li {
	display: block;
	float: left;
	width: 246px;
	margin: 0 20px 20px 0;
}
.Pro_list ul li * {
 transition: all .5s ease;
 -moz-transition: all .5s ease;
 -webkit-transition: all .5s ease;
 -o-transition: all .5s ease;
}
.Pro_list ul li:nth-child(4n) {
margin:0 0 20px 0;
}
.Pro_list ul li:hover {
	box-shadow: 0 0 10px 6px #bababa;
}
.Pro_list ul li:hover .pic img {
	transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-webkit-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
}
.Pro_list ul li .pic {
	width: 100%;
	height: 180px;
	overflow: hidden;
}
.Pro_list ul li .pic img {
	width: 100%;
	vertical-align: middle;
	height: 180px;
}
.Pro_wen {
	padding: 0 15px 0px 15px;
}
.Pro_list ul li .ntit {
	font-size: 16px;
	height: 50px;
	line-height: 50px;
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-weight: 500;
	text-align:center;
}
.Pro-list {
	margin-top:20px;
}
/*项目案例end*/

/* newsList */

.newsList {
	width: 100%;
}
.newsList dl {
	width: 100%;
	padding-top: 39px;
	height: 180px;
	border: 1px solid #dfdfdf;
	border-top: none;
	background: #fff;
	position: relative;
	padding-bottom: 39px;
}
.newsList dl:first-child {
	border-top: 1px solid #dfdfdf;
}
.newsList dt {
	width: 220px;
	height: 170px;
	float: left;
	margin-left: 40px;
	overflow: hidden;
}
.newsList dt img {
	display: block;
	transform: scale(1);
	transition: all 2s ease-out;
	width: 220px;
	height: 169px;
}
.newsList dl:hover dt img {
	transform: scale(1.2);
}
.newsList dd {
	width: 1075px;
	height: 170px;
	position: relative;
	margin-left: 28px;
	float: left;
}
.newsList dd h3 {
	font-size: 20px;
	font-weight: normal;
	width: 650px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.newsList dd h3 a {
	color: #000000;
	text-decoration: none;
}
.newsList dd p {
	font-size: 14px;
	color: #666666;
	line-height: 24px;
	margin-top: 17px;
}
.newsList .label {
	font-size: 12px;
	color: #999999;
	display: block;
	padding-left: 26px;
	position: absolute;
	left: 0;
	bottom: 0;
	background: url(../images/newsList_icon03.png) no-repeat left center;
	line-height: 16px;
}
.newsList dd .label a:hover {
	color: #d40019;
}
.newsList dd .rq {
	display: block;
	font-size: 13px;
	font-family: arial;
	height: 18px;
	position: absolute;
	top: 6px;
	right: 62px;
	padding-left: 24px;
	padding-top: 2px;
	color: #999;
	background: url(../images/newsList_icon01.png) no-repeat left center;
	line-height:18px;
}
.newsList dd .zan {
	display: block;
	font-size: 13px;
	font-family: arial;
	height: 18px;
	position: absolute;
	top: 2px;
	right: 74px;
	padding-left: 24px;
	padding-top: 2px;
	cursor: pointer
}
.newsList dd .readNum {
	display: block;
	font-size: 13px;
	font-family: arial;
	height: 18px;
	background: url(../images/newsList_icon02.png) no-repeat left center;
	position: absolute;
	top: 5px;
	right: 4px;
	padding-left: 24px;
	padding-top: 2px;
	line-height:18px;
}
.newsList dd .more {
	display: block;
	width: 36px;
	height: 36px;
	background: url(../images/list_circle.png) no-repeat left top;
	overflow: hidden;
	position: absolute;
	left: 6px;
	margin-top: 10px;
}
.newsList dl:hover dd .more {
	background-position: left bottom;
}
.newsList dl:hover dd h3 a {
	color: #d40019;
}
.newsList dl:hover {
	box-shadow: 0 0 10px 6px #eeeeee;
	z-index: 99;
}
/* newsCenter 新闻中心页*/


/* 通用分页样式 */

.pages {
	width:100%;
	height:auto;
	text-align:center;
	padding:40px 0 20px;
	margin:0 auto;
	overflow:hidden;
	clear:both;
}
.pages a {
	border: 1px solid #d1d1d1;
	height: 24px;
	line-height: 24px;
	color: #666666;
	padding: 5px 10px;
	margin-right: 5px;
}
.pages .current, .pages a:hover {
	color: #fff;
	background:#119e4e;
	border: 1px solid #119e4e;
}
/* linkUsMap */
.contactL {
	width: 555px;
	height: 496px;
	float: left;
	background: #fff;
	padding: 54px 70px 0 75px;
}
.contactL h3 {
	font-size: 28px;
	color: #333;
	margin-bottom: 35px;
}
.contactL .box {
	width: 100%;
}
.contactL .box li {
	height: 70px;
	border-bottom: 1px solid #e5e5e5;
	overflow: hidden;
}
.contactL .box li:first-child {
	border-top: 1px solid #e5e5e5;
}
.contactL .box li p img {
	display: block;
	margin-top: 23px;
	float: left;
}
.contactL .box li p {
	line-height:70px;
}
.contactL .box li .p1 {
	width: 502px;
	float: left;
	line-height: 70px !important;
}
.contactL .box .p1 em {
	font-size: 15px;
	color: #333;
	margin-left:10px;
}
.contactR {
	width: 700px;
	float: left;
}
.map_iframe {
	WIDTH:100%;
	HEIGHT:550px
}
/*新闻内页*/
.aboutIntro {
	background: #fff;
	margin: 0 auto;
	box-shadow: 0 0 10px 6px #eeeeee;
}
.main_Con {
	font-size: 16px;
	line-height: 30px;
	color: #333;
	padding: 40px;
}
._head_left{ width: 60%; float: left;}
._head_right{ width: 30%; float:right; text-align: right; font-size: 20px; color: #FF0004; line-height: 30px;}
._head_right span{font-family: "Impact"; font-size: 24px; }
._head ._title {
	font-size: 32px;
	font-weight: bold;
	color: #000000;
	margin-bottom: 10px;
}
._tools {
	font-size: 0;
	color: #5a5a5a;
	margin-bottom: 20px;
}
._tool {
	font-size: 12px;
	margin-right: 10px;
	display: inline-block;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
}
.news_list_ico {
	display: inline-block;
	width: 20px;
	height: 20px;
	background-image: url(../images/news_ico.png);
	background-repeat: no-repeat;
	vertical-align: middle;
	margin-right: 4px;
}
.myart {
	line-height: 2;
	min-height: 200px;
	font-size: 14px;
	color: #5a5a5a;
}
.myart img {
	max-width: 960px; 
}
/*新闻内页end*/


.news_sx {
	padding: 0 20px;
	height: 40px;
	line-height: 40px;
	color: #999;
	font-size: 14px;
	margin-top:50px;
}
.news_sx a {
	color: #666;
	font-size: 14px;
}
.n_s {
	width: 50%;
	float: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.n_x {
	width: 50%;
	float: right;
	text-align: right;
	hite-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.go_top {
	display: none;
	background: url(../images/top.png) center center/50% no-repeat;
	width: 40px;
	height: 40px;
	cursor: pointer;
	text-align: center;
	background-color: #119e4e;
	border-radius: 50%;
	position: fixed;
	right: 6px;
	bottom: 100px;
	z-index: 99999999999;
}
/* =====================底部手机===================== */
.fix_footer {
	height:50px;
	background-color:#119e4e;
	position: fixed;
	bottom:0;
	left:0;
	z-index:999999;
	width:100%;
}
.fix_footer a {
	float: left;
	width:25%;
	text-align: center;
	overflow: hidden;
	position: relative;
}
.fix_footer img {
	display: inline-block;
	height:24px;
	margin:5px 0 0;
}
.fix_footer strong {
	color:#fff;
	font-size:12px;
	display: block;
	height:20px;
	line-height:20px;
	font-weight:400;
}
.fix_footer .tel img:nth-of-type(2) {
position: absolute;
left:50%;
margin-left:-12px;
-webkit-animation:call 1.5s infinite;
animation:call 1.5s infinite;
}
@-webkit-keyframes call {
 from {
-webkit-transform:scale(1);
opacity:1;
}
to {
	-webkit-transform:scale(2);
	opacity:0;
}
}
 @media( max-width:1439px ) {
.wrap {
 max-width: 1200px;
}


/*产品与服务*/


.index-product-content {
 height: 600px;
}
.index-product-list li {
 height: 600px;
}
.index-product-list li .pic {
 width: 800px;
 height: 600px;
}
 .parHd ul li {
 float: left;
 width: 185px;
 height: 75px;
 position: relative;
 padding-top: 30px;
 cursor: pointer;
 overflow: hidden;
 padding-bottom: 20px;
}
/*产品与服务*/


/* 关于我们 */
.Iabout {
 height: 444px;
 background: url(../images/Iabout_bg.jpg) no-repeat center top fixed;
 padding: 85px 0;
}
.Iabout_box {
line-height:30px;
color:#FFF;
font-size:14px;
}

/* 厂区、荣誉、厂区tab */


.index_tab_main {
 width: 1200px;
 margin: 0 auto;
 margin-top: -106px;
 background: #fff;
 box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.06);
 overflow: hidden;
 padding-bottom: 30px;
 margin-bottom: 60px;
}
 .index_tab_main .bd {
 width: 1140px;
 margin: 0 auto;
 padding-top:30px;
}
 .index_tab_main .hd ul li:nth-child(1) {
}
.index_tab_main .bd li {
 width: 270px;
 height: 200px;
}
 .index_tab_main .bd li div {
 width: 270px;
 height: 200px;
}
.index_tab_main .bd li div span {
 padding-top: 70px;
}

/*新闻*/

.news {
 background: #fff;
 padding-bottom: 40px;
 width: 96%;
 margin: 100px auto;
}

/* 底部信息 */

.foot_l {
 float: left;
 margin-right: 40px;
 width: 210px;
text-align:center
}
 .footer dl {
 float: left;
 margin-right: 20px;
min-width:150px;
}


/* 网站版权信息 */
.copyright {
 width:1200px;
}
}
 @media( max-width:1439px ) {

/*主题开始*/
.logo {
 height: 100px;
 position: relative;
 background: #fff;
 z-index: 2;
 box-shadow: 0 0 3px 2px rgba(233, 233, 233, 0.7);
}
.logo h1 {
 position: absolute;
 left: 25px;
 top: 17px;
}
.logo h1 img {
 display: block;
}

 .body_left {
width:280px;
float:left;
}
.body_right {
width: 880px;
float:right
}
.body_left_contact {
 width: 250px;
}
.Pro_list {
}
.Pro_list ul li {
 width: 204px;
}
 .Pro_list ul li .pic {
 height: 153px;
}
.Pro_list ul li .pic img {
 height: 153px;
}
}


